/***********************************************************************/
/******************* KELOWNA PORTAL - HEADER - START *******************/
/***********************************************************************/

.navbar-static-top.navbar-inverse {
    background-color: #ECEFF1 !important;
    -webkit-font-smoothing: antialiased;
    border-color: #C7C8CA !important;
}

a.kelowna-title {
    text-decoration: none !important;
}

a.kelowna-title:hover {
    text-decoration: none !important;
}

img.kelowna-title-logo {
    width: auto;
    height: 34px;
    margin: 0 10px;
}

h1.kelowna-title-text {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    font-weight: 400;
    line-height: 24px;
    color: #0B0C0C !important;
    -webkit-font-smoothing: antialiased;
}

li.weblink>a,
li.dropdown a,
li.dropdown span,
a[aria-label='Sign in'] {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 700 !important;
    line-height: 20px !important;
    color: #262626 !important;
    text-underline-offset: 0.5em;
    -webkit-font-smoothing: antialiased;
}

li.kelowna-weblink>a:hover,
li.kelowna-dropdown>a:hover,
ul.kelowna-dropdown-menu,
a[aria-label='Sign in']:hover {
    background-color: transparent !important;
}

#maintenanceMessageContainer {
    margin-top: -21px;
    background-color: #ffe980;
    padding: 5px 0px;
    text-align: center;
    border-bottom: 1px solid #C7C8CA;
}

/*********************************************************************/
/******************* KELOWNA PORTAL - HEADER - END *******************/
/*********************************************************************/


/***********************************************************************/
/******************* KELOWNA PORTAL - FOOTER - START *******************/
/***********************************************************************/

.kelowna-footer-links,
.smallText,
#footer-text,
#current-year {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 20px;
    color: #262626 !important;
    -webkit-font-smoothing: antialiased;
}

.kelowna-footer-links {
    text-decoration: underline !important;
    text-underline-offset: 0.25em;
}

.footer {
    border-top: 1px solid #C7C8CA !important;
    background-color: #ECEFF1 !important;
}

/*********************************************************************/
/******************* KELOWNA PORTAL - FOOTER - END *******************/
/*********************************************************************/


/**************************************************************************/
/******************* KELOWNA PORTAL - UNIVERSAL - START *******************/
/**************************************************************************/

body {
    font-family: 'Corbel', sans-serif !important;
}

.wrapper-body {
    min-height: calc(100% - 250px) !important;
}

.select-permit-type {
    font-family: Corbel;
    font-weight: 400;
    font-size: 19px;
    line-height: 25px;
    color: #767676;
}

div.alert-success {
    background-color: transparent;
    border: none;
    color: #262626 !important;
    font-size: 19px !important;
    border-left: #B1B4B6 solid 4px !important;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 0px;
}

div.alert-success a.close {
    text-decoration: none;
}

#WebFormPanel,
h2,
div.actions {
    border: none !important;
}

.btn-primary,
.btn-primary:hover {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    background-color: #0073CF !important;
    color: #F9F9F9 !important;
    border-color: #0073CF !important
}

button.cancel,
button.cancel:hover {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    background-color: #F9F9F9 !important;
    color: #262626 !important;
    border-color: #262626 !important;
}

.button2:hover,
.btn-default:hover {
    background-color: #F9F9F9 !important;
}

.custom-process-selection-sub-content {
    display: flex;
    justify-content: center;
    align-items: center;
}

.custom-type-selection-row {
    display: flex;
    justify-content: space-around;
    width: 100%;
}

.custom-option-style {
    display: flex;
    align-items: center;
    padding: 10px;
    margin: 5px;
    font-size: 1em;
}

.custom-option-style input[type="radio"] {
    margin-right: 10px;
}

#dynamic-content-placeholder {
    margin-top: 10px !important;
    padding-left: 15px !important;
    border-left: 4px solid #B1B4B6 !important;
}

.process-selection-sub-content {
    display: flex;
}

.button-container {
    display: flex;
    gap: 10px;
    /* Space between the buttons */
}

.permit-types-icons {
    color: #0073cf !important;
    margin-left: 10px !important;
}

#category-selection-buttons {
    display: flex !important;
}

.kelowna-home-my-permits {
    border-left: #B1B4B6 solid 5px !important;
    margin-left: 15px;
}

/* Home Page Start */
.kelowna-home-page-title {
    font-size: 36px !important;
    color: #262626 !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
}

.kelowna-home-page-subtitle {
    font-size: 24px !important;
    color: #262626 !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
}

.kelowna-home-btn-primary {
    background-color: #E05205 !important;
    padding: 8px 12px 7px 12px !important;
    color: #F9F9F9 !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    transition: background-color 0.3s ease, color 0.3s ease !important;
    border-color: #E05205 !important;
}

.kelowna-home-btn-primary:hover {
    background-color: #c94504 !important;
    color: #ffffff !important;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2);
    font-weight: 500 !important;
    border-color: #c94504 !important;
}


.kelowna-home-vertical-separator {
    border-left: #B1B4B6 solid 4px !important;
    padding-left: 15px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 30px;
    margin-bottom: 30px;
    margin-left: 0px;

    p {
        color: #262626 !important;
        font-size: 19px !important;
        font-weight: 400 !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    }

    a {
        color: #0073CF !important;
        font-size: 19px !important;
        font-weight: 400 !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    }
}

.kelowna-home-note-text {
    color: #0073CF !important;
    font-size: 16px !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    margin-bottom: 30px;
}

.kelowna-home-more-details-text {
    color: #767676 !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    margin-bottom: 30px;

    a {
        color: #0073CF !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    }
}

/* Home Page End */

/* Permit Selection Start */
#radioA,
#radioB {
    transform: scale(2.5);
}

.kelowna-btn-primary {
    background-color: #E05205 !important;
    color: #F9F9F9 !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    border-color: #E05205 !important;
}

.kelowna-btn-primary:hover {
    background-color: #c94504 !important;
    color: #ffffff !important;
    box-shadow: 0px 4px 15px rgba(0, 0, 0, 0.2) !important;
    font-weight: 500 !important;
    border-color: #c94504 !important;
}

.kelowna-btn-primary:disabled {
    background-color: #bfbfbf !important;
    color: #8c8c8c !important;
    border-color: #bfbfbf !important;
    box-shadow: none !important;
    cursor: not-allowed !important;
    opacity: 0.65 !important;
}

.kelowna-btn-cancel {
    border: #262626 1.5px solid !important;
    background-color: #FFFFFF !important;
    padding: 8px, 12px, 7px, 12px !important;
    color: #262626 !important;
    font-size: 19px !important;
    font-weight: 400 !important;
}

.kelowna-permit-type-option {
    label {
        font-size: 19px !important;
        color: #262626 !important;
        font-weight: 400 !important;
    }

    .type-selection-column {
        font-size: 19px !important;
        color: #262626 !important;
        font-weight: 400 !important;
        margin-bottom: 20px;

        input[type="radio"] {
            margin-right: 10px !important;
            transform: scale(1.5) !important;
        }
    }

    #subtype-selection-info p {
        font-size: 19px !important;
        color: #262626 !important;
        font-weight: 400 !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    }

    .kelowna-select-style {
        border: #262626 solid 1.5px !important;
        padding: 8px 7px 7px 11px !important;
        min-width: 335px !important;
        width: auto !important;
        max-width: 100% !important;
        white-space: nowrap !important;
        overflow: hidden !important;
        text-overflow: ellipsis !important;
    }

    .kelowna-select-style::after {
        pointer-events: none !important;
        border: 1.5px solid #262626 !important;
    }

    .form-control:focus {
        border: 1.5px solid #262626 !important;
    }

    p {
        font-size: 19px !important;
        color: #262626 !important;
        font-weight: 400 !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    }
}

.kelowna-vertical-separator {
    margin-top: 10px !important;
    padding: 10px 34px !important;
    border-left: 4px solid #B1B4B6 !important;
}

.kelowna-select-permit-title {
    color: #262626 !important;
    font-size: 36px !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-weight: 400 !important;
}

.kelowna-select-permit-subtitle {
    color: #767676 !important;
    font-size: 19px !important;
    font-weight: 400 !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
}

.kelowna-select-permit-prefill {
    label {
        color: #262626 !important;
        font-size: 19px !important;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
        font-weight: 400 !important;
    }

    input[type="checkbox"] {
        margin-right: 10px !important;
        border: 1.5px solid #262626 !important;
        transform: scale(1.5) !important;
    }
}

/* Permit Selection End */

/* Drop Down Setting Start */
.navbar-inverse .navbar-nav>.open>a {
    background-color: #ECEFF1 !important;
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover {
    text-decoration: none !important;
}

ul.dropdown-menu a:hover {
    background-color: transparent !important;
    border: none !important;
}

.dropdown-menu>li>a:focus,
.dropdown-menu>li>a:hover {
    padding: 3px 20px;
}

.navbar-inverse .navbar-nav>li>a:focus {
    background-color: #ECEFF1 !important;
}

/* Drop Down Setting End */

#permit-type-select {
    margin-bottom: 10px;
}


ol.list-group {
    visibility: hidden !important;
}

ol.list-group.visible {
    visibility: visible !important;
}

.danger {
    color: #a94442;
    background-color: #f2dede;
    border-color: #ebccd1;
    padding: 10px;
    border-radius: 4px;
    border: 1px solid #ebccd1;
}

.danger-text {
    color: #a94442 !important;
    font-size: 19px !important;
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-weight: 400 !important;
}

/*Global Start - Taken from Continue Application Web Page */

.crmEntityFormView,
.grid-actions {
    border: none !important;
    padding-right: 0px !important;
}

input::placeholder,
select:invalid {
    color: #767676 !important;
}

div.modal-content {
    border: 1.5px solid #C7C8CA !important;
    border-radius: 10px !important;
}

div.modal-header {
    display: none !important;
}

input[readonly="readonly"] {
    padding-left: 5px !important;
}

div.control:has(>a[readonly="readonly"]) {

    border: 2px solid #262626;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px;
}

div.control a[readonly="readonly"] {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    color: #262626 !important;
    text-decoration: none;
    cursor: none !important;
}

div.control a[readonly="readonly"]:hover {
    text-decoration: none !important;
}

div.control select[disabled="disabled"] {
    border: 2px solid #262626 !important;
    padding-left: 5px !important;
}

div.text-muted {
    display: none;
}

div.kelowna-form-info-container p,
div.kelowna-form-info-container a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    line-height: 20px;
    color: #767676;
}

div.kelowna-form-info-container-black p{
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    font-weight: 500;
    line-height: 20px;
    color: #262626;
}

div.tab-column td {
    padding-left: 0px !important;
}

label.field-label,
h3,
h2 {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-weight: 400;
    line-height: 30px;

}

label.field-label {
    color: #767676;
    font-size: 19px;
}

h3 {
    color: #262626 !important;
    ;
    font-size: 24px !important;
    ;
    margin-bottom: 0px !important;
    ;
}

h2 {
    color: #262626 !important;
    ;
    font-size: 36px !important;
    ;
    margin-top: 5px;
    margin-bottom: 30px;
}

input.form-control:not(.kelowna-disabled-field),
textarea.form-control:not(.kelowna-disabled-field),
select.form-control:not(.kelowna-disabled-field) {
    border: 2px solid #262626;
    font-size: 19px !important;
    color: #262626;
    line-height: 25px !important;
}

input.form-control:not(.kelowna-disabled-field),
select.form-control:not(.kelowna-disabled-field) {

    height: 40px !important;
}

textarea.form-control:not(.kelowna-disabled-field) {
    resize: none !important;
}

input.form-control:not(.kelowna-disabled-field):focus,
select.form-control:not(.kelowna-disabled-field):focus,
textarea.form-control:not(.kelowna-disabled-field):focus,
textarea.form-control[readonly="readonly"]:not(.kelowna-disabled-field):focus {
    border: 2px solid #262626 !important;
}

textarea.form-control[readonly="readonly"]:not(.kelowna-disabled-field) {
    padding-left: 5px;
}

.kelowna-disabled-field,
.kelowna-disabled-field:focus {
    border: 2px solid #C7C8CA !important;
    font-size: 19px !important;
    color: #C7C8CA !important;
    line-height: 25px !important;
    height: 40px !important;
    pointer-events: none;
    padding-left: 12px !important;
}

span.picklist>label,
span.aspNetDisabled>label {
    font-size: 19px !important;
    margin-top: 2px;
    margin-left: 5px;
}

span.picklist>input[type='radio'],
span.aspNetDisabled>input[type='radio'] {
    transform: scale(1.5);
    margin-top: 10px !important;
}

span.input-group-addon {
    font-size: 19px;
    font-weight: 700;
}

.form-readonly .money .input-group>.input-group-addon {
    font-size: 19px;
    font-weight: 700;
    padding: 6px 12px !important;
    color: #555 !important;
    background-color: #eee !important;
    border: 1px solid #ccc !important;
}

td:has(#kelowna_primarycontacttype) {
    background: linear-gradient(to right, #DDECF7 95%, transparent 95%);
    padding-left: 20px !important;
    padding-top: 15px !important;
}

#kelowna_primarycontacttype_label {
    font-size: 24px !important;
    color: #262626 !important;
}

.kelowna-permit-info-header p,
.kelowna-permit-info-body ul,
.kelowna-permit-info-footer p,
.kelowna-permit-info-footer p>a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-weight: 400;
}

.kelowna-permit-info-header p {
    font-size: 24px;
}

.kelowna-permit-info-body ul {
    font-size: 19px;
    padding-left: 20px;
}

.kelowna-permit-info-body ul.no-bullets {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

.kelowna-permit-info-body li>span {
    font-weight: 700;
}

.kelowna-permit-info-footer p {
    font-size: 19px;
    color: #767676;
}

.kelowna-permit-info-footer p>a {
    font-size: 19px;
    color: #0073CF;
    text-underline-offset: 0.25em;
}

tr:has(.kelowna-hidden-field) {
    display: none !important;
}

.kelowna-continue-btn {
    background-color: #E05205 !important;
    font-size: 19px;
    font-weight: 400;
    color: #F9F9F9 !important;
    border: none;
    padding: 8px 12px;
}

.kelowna-back-btn {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px;
    font-weight: 400;
    background-color: transparent !important;
    color: #262626 !important;
    border: none;
    text-decoration: underline;
    text-underline-offset: 0.25em;
    margin-right: 20px;
}

.kelowna-save-exit-btn {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    font-weight: 400;
    background-color: #FFFFFF;
    color: #262626;
    border: 1.5px solid #262626;
    padding: 8px 12px;
    margin-right: 20px;
}

.kelowna-close-btn {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    border: 1.5px solid #262626;
    padding: 7px 12px;
    float: left;
}

.kelowna-form-title-hide {
    display: none !important;
}

.kelowna-actions-container-nospacer {
    padding-top: 0px !important;
    padding-bottom: 0px !important;
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

div.col-sm-6:has(.entity-action-button) {
    padding-left: 0px !important;
}

#subGridPropertyOwners a.create-action {
    background-color: #FFFFFF !important;
    color: #0073CF !important;
    border: none;
    font-size: 19px;
    font-weight: 400;
    text-decoration: underline;
    text-underline-offset: 0.25em;
}

#kelowna_propertytitleconfirmation {
    transform: scale(1.5);
    cursor: pointer;
    accent-color: #0073CF;
    margin-top: 8px !important;
}


#kelowna_propertytitleconfirmation_label {
    cursor: pointer;
    font-size: 19px;
    color: black;
    margin-left: 10px !important;
}

#kelowna_propertytitleconfirmation_label:after {
    content: ''
}

#kelowna_propertytitleconfirmation:disabled {
    cursor: not-allowed;
}

#kelowna_propertytitleconfirmation_label[readonly] {
    cursor: default;
}

/*Global End */

/* Header */

.page-header,
.page-heading {
    margin-top: 0px !important;
    padding-top: 0px !important;
}

/* Header */


/* Custom Modal Theme */

/* .kelowna-modal-content {
	border-radius: 10px;
	border: 1.5px solid #C7C8CA;
} */


.kelowna-help-description {
    padding-left: 20px;
    font-size: 19px;
    line-height: 24px;
    text-align: justify;
    overflow: hidden;
    max-height: 0;
    transition: max-height 0.3s ease-out;
    border-left: #B1B4B6 solid 4px !important;
    margin-bottom: 10px !important;
    margin-top: 10px !important;
}

input.kelowna-help-toggle:checked~.kelowna-help-description {
    max-height: 500px;
    /* Arbitrary large value to ensure content fits */
}

.kelowna-help-label {
    cursor: pointer;
    display: block;
    margin-bottom: 10px;
    font-weight: 400;
    font-size: 19px;
    line-height: 19px;
    max-width: 120px;
    color: #0073CF;
    text-decoration: underline;
    text-underline-offset: 0.25em;
}

input.kelowna-help-toggle {
    display: none;
}

input.kelowna-help-toggle:checked+.kelowna-help-label::before {
    content: "- Learn More";
}

input.kelowna-help-toggle:not(:checked)+.kelowna-help-label::before {
    content: "+ Learn More";
}

.kelowna-modal-body {
    padding-top: 48px;
    text-align: center;
    font-size: 19px;
    color: #262626;
}

.kelowna-modal-body-header {
    font-size: 24px;
    line-height: 30px;
    padding-left: 80px;
    padding-right: 80px;
    text-align: left;
}

.kelowna-modal-body-content {
    line-height: 30px;
    padding-left: 80px;
    padding-right: 80px;
    text-align: left;
    padding-top: 20px;
}

.kelowna-modal-body-radio {
    padding-left: 100px;
    padding-right: 100px;
    text-align: left;
    padding-top: 10px;
}

.kelowna-modal-body-radio label {
    font-weight: 400;
    display: block;
    padding-top: 10px;
}

.kelowna-modal-body-radio label input[type='radio'] {
    transform: scale(1.5);
    margin-right: 10px;
}


.kelowna-modal-footer {
    border-top: none !important;
    text-align: center;
    padding-bottom: 48px;
}

.kelowna-modal-close-btn,
.kelowna-modal-close-btn:focus,
.kelowna-modal-close-btn:hover {
    background-color: #0073CF;
    color: #F9F9F9;
    font-size: 19px;
    padding: 8px 20px;
}

.kelowna-custom-grid {
    font-size: 19px;
    color: #262626;
}

/* Custom Modal Theme */

div.subgrid table th a,
div.subgrid table th a:hover,
div.subgrid table td,
div.subgrid table td>a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    color: #262626;
}

div.subgrid table th a,
div.subgrid table th a:hover {
    font-weight: 700;
    text-decoration: none !important;
    pointer-events: none;
}

div.subgrid table td>a {
    text-decoration: none !important;
    pointer-events: none;
}

.entitylist {
    border: 0px !important;
}

.entitylist th>a,
.entitylist th,
.entitylist th>a:hover {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 400;
    line-height: 20px;
    color: #767676 !important;
    -webkit-font-smoothing: antialiased;
    text-decoration: none !important;
}

.entitylist tbody td>a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px !important;
    font-weight: 900;
    line-height: 20px;
    color: #262626 !important;
    -webkit-font-smoothing: antialiased;
    text-decoration: none !important;
}

#ValidationSummaryEntityFormView,
#ValidationSummaryEntityFormControl_EntityFormView,
#ValidationSummaryProfileFormView,
section.modal-add-file .alert-danger {
    background-color: #FFFFFF !important;
    border: 5px solid #B71234 !important;
}

#ValidationSummaryEntityFormView h2.validation-header,
#ValidationSummaryEntityFormControl_EntityFormView h2.validation-header,
#ValidationSummaryProfileFormView h2.validation-header {
    font-size: 24px !important;
    margin-bottom: 0.5em;
}

#ValidationSummaryEntityFormView a,
#ValidationSummaryEntityFormControl_EntityFormView a,
#ValidationSummaryProfileFormView a,
section.modal-add-file .alert-danger>p {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    line-height: 25px;
    color: #B71235 !important;
}

#ValidationSummaryEntityFormView span.fa-info-circle,
#ValidationSummaryEntityFormControl_EntityFormView span.fa-info-circle,
#ValidationSummaryProfileFormView span.fa-info-circle {
    display: none;
}

/* Note Stuff */

a.addnote,
a.addnote:hover,
a.addnote:focus,
a.addnote:active {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    font-weight: 400;
    color: #262626 !important;
    background-color: #FFFFFF !important;
    border: 1px solid #262626;
    margin-top: 10px;
    margin-left: -15px !important;
}

div.col-sm-3:has(a.addnote) {
    width: auto !important;
}

div.metadata:has(div.postedon) {
    display: none;
}

div.notes a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px;
    color: #262626 !important;
}

/* Note Stuff */

.modal-body textarea {
    height: auto !important;
}


.kelowna-full-width-cell {
    white-space: nowrap !important;
}

.kelowna-status {
    font-weight: 700 !important;
    font-size: 14px !important;
    line-height: 16px !important;
    float: left !important;
    border: 1.5px solid;
    border-radius: 20px;
    display: flex;
    padding: 5px 8px !important;
    width: fit-content !important;
    margin-top: 8px;
    margin-left: 5px;
}

.kelowna-status-draft {
    border-color: #C7C8CA;
    color: #767676 !important;
}

.kelowna-status-pending-signature {
    border-color: #F2AF00;
    color: #8D4605 !important;
}

.kelowna-status-in-review {
    border-color: #0073CF;
    color: #0073CF !important;
}

.kelowna-status-accepted {
    border-color: #28A197;
    color: #658F0C !important;
}

.kelowna-status-rejected {
    border-color: #FF5C66;
    color: #F81747 !important;
}

.kelowna-file-status {
    font-weight: 700 !important;
    font-size: 16px !important;
    line-height: 20px !important;
    float: left !important;
    border: 1.5px solid;
    border-radius: 20px;
    display: flex;
    padding: 5px 8px !important;
    width: fit-content !important;
}

.kelowna-status-not-uploaded {
    border-color: #0073CF;
    color: #0073CF !important;
}

.kelowna-status-uploaded {
    border-color: #B6BF00;
    color: #B6BF00 !important;
}

.kelowna-status-tooltip {
    line-height: 42px;
    margin-left: 5px;
    font-size: 16px;
    color: #0073CF;
}

.kelowna-flyout-action {
    color: #0073cf !important;
    border: none !important;
    font-size: 19px !important;
    padding-left: 0px !important;
}

.kelowna-flyout-action:hover,
.kelowna-flyout-action:active,
.kelowna-flyout-action:focus,
.kelowna-flyout-action:focus-visible {
    background-color: transparent !important;
    border: none !important;
    outline: none !important;
}

ul.dropdown-menu a {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif !important;
    font-size: 16px !important;
    line-height: 25px;
    text-underline-offset: 0.25em;
}

ul.dropdown-menu a.edit-link,
ul.dropdown-menu a.details-link {
    color: #0073CF;
}

ul.dropdown-menu a.delete-link {
    color: #0073CF;
}

.kelowna-popup-title {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 24px;
    font-weight: 400;
    color: #262626;
    line-height: 30px;
}

.kelowna-popup-confirm-button {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px !important;
    font-weight: 400 !important;
    color: #F9F9F9;
    line-height: 25px;
    background-color: #0073CF;
}

.kelowna-popup-cancel-button {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 19px !important;
    font-weight: 400;
    color: #262626;
    line-height: 25px;
    background-color: #F9F9F9;
    border: 1px solid #262626;
}

/*KELOWNA CUSTOM UI*/

.kelowna-overlay {
    background-color: rgba(255, 255, 255, 0.9);
    max-width: 500px;
    max-height: 500px;
    padding: 20px;
    text-align: center;
    margin: auto;
    margin-top: 10em;
}

.kelowna-overlay-content {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.kelowna-message-content {
    padding: 20px;
    margin: 15px;
}

.kelowna-message-content p {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
}

.kelowna-message-content-title {
    font-weight: 700;
    font-size: 16px;
    color: #0073CF;
    line-height: 20px;
}

.kelowna-message-content-heading {
    font-weight: 400;
    font-size: 24px;
    color: #262626;
    line-height: 30px;
}

.kelowna-message-content-body {
    font-weight: 400;
    font-size: 19px;
    color: #262626;
    line-height: 25px;
}

.kelowna-spinner {
    border: 5px solid rgba(0, 0, 0, 0.3);
    /* Light border for spinner visibility */
    border-top: 5px solid #333;
    /* Darker color for spinner */
    border-radius: 50%;
    width: 50px;
    height: 50px;
    animation: spin 1s linear infinite;
    /* Spinner animation */
    margin-bottom: 20px;
}


.kelowna-processing-overlay {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 999999;
}

.kelowna-processing-content {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-top: 200px;
}

.kelowna-processing-text {
    font-size: 19px;
}

.kelowna-list-info-container {
    max-width: 1170px;
    margin: 0 auto;
    font-size: 15px;
    padding-bottom: 10px;
}

.kelowna-list-info-container p {
    font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
    font-size: 15px;
    line-height: 20px;
    color: #767676;
    background-color: #eceff1;
    padding: 10px;
    border-radius: 3px;
}

.kelowna-permit-message {

    label,
    a {
        color: #262626;
        font-size: 16px;
        font-family: Corbel, 'Corbel W01', 'Helvetica Neue', Arial, sans-serif;
        font-weight: 400;
    }

    a {
        color: #0073CF;
        text-underline-offset: 5px;
    }
}

/************************************************************************/
/******************* KELOWNA PORTAL - UNIVERSAL - END *******************/
/************************************************************************/